Remove support for JDK 1.7.